<?php 
session_start();
include_once '../../conexao/index.php';
error_reporting(E_ALL);
date_default_timezone_set('Africa/Maputo');
$data_hora = date("Y-m-d H:i:s");

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'] ?? null;
$userNOME = $_SESSION['nomeUsuario'] ?? null;
$userCATE = $_SESSION['categoriaUsuario'] ?? null;
/*********************************************/

$id = $_POST['id'];
$mesa = $_POST['mesa'];
$sql = "UPDATE pos_mesas_temp_artigos SET na_mesa = 0, user = '$userID' WHERE id = '$id'";
$resultado = $db->query($sql);
$sqlllp = "UPDATE mesas SET status = 1 WHERE numero = '$mesa'";	
$rsssv = mysqli_query($db, $sqlllp);